Bug 1367028 - Preflight check succeeded message in part "validate_deployer_secret" is unreadable
Summary: Preflight check succeeded message in part "validate_deployer_secret" is unrea...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Hawkular
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Matt Wringe
QA Contact: chunchen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-15 10:04 UTC by Xia Zhao
Modified: 2016-09-30 02:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-27 09:44:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1933 normal SHIPPED_LIVE Red Hat OpenShift Container Platform 3.3 Release Advisory 2016-09-27 13:24:36 UTC

Comment 1 Xia Zhao 2016-08-15 10:06:30 UTC
Sorry there is a typo, I meant to say :

"BTW, when preflight check FAILED, the message is good, like:"

...

Comment 2 Xia Zhao 2016-08-17 07:02:40 UTC
Checked with latest image:
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/metrics-deployer           3.3.0               d2564383e350        9 hours ago         757.6 MB
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/metrics-heapster           3.3.0               4cfa2083950e        14 hours ago        287 MB
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/metrics-hawkular-metrics   3.3.0               3ab97c3f7395        2 weeks ago         1.663 GB
brew-pulp-docker01.web.prod.ext.phx2.redhat.com:8888/openshift3/metrics-cassandra          3.3.0               f460976d4f99        2 weeks ago         837.8 MB


The unreadable diag message has been removed:

PREFLIGHT CHECK SUCCEEDED
validate_master_accessible: ok
validate_hostname: The HAWKULAR_METRICS_HOSTNAME value is deemed acceptable.
validate_deployer_secret: ok
Success!

Comment 4 errata-xmlrpc 2016-09-27 09:44:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1933


Note You need to log in before you can comment on or make changes to this bug.